/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
body{
	font-family:trebuchet ms, arial, sans-serif;
	background:url(../images/bg.jpg) ;
}
.header{
	background: #ffffff; 
	background: -moz-linear-gradient(top,  #ffffff 0%, #c9cdcc 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#c9cdcc)); 
	background: -webkit-linear-gradient(top,  #ffffff 0%,#c9cdcc 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#c9cdcc 100%); 
	background: -ms-linear-gradient(top,  #ffffff 0%,#c9cdcc 100%); 
	background: linear-gradient(to bottom,  #ffffff 0%,#c9cdcc 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c9cdcc',GradientType=0 ); 
}
.wrap{
	width:1000px;
	margin:0 auto;
}
.wrapper{
	box-shadow: 0 0 5px #999;
	-webkit-box-shadow: 0 0 5px #999;
	-moz-box-shadow: 0 0 5px #999;
	-o-box-shadow: 0 0 5px #999;
}
.logo{
	padding:30px;
	float:left;
}
.logo h1{
	color:white;
	font-size:40px;
}
.search{
	float:right;
	margin-top:40px;
	margin-right: 40px;
}
.search input[type="text"] {
    border: 1px solid #BABDB9;
    font-size: 11px;
    width: 240px;
	height:18px;
    background: #cbcdca;
    outline: none;
    margin-top: 13px;
    color: #666;
    padding: 4px;
    font-family: trebuchet ms, arial, sans-serif;
}
.customermenu{
	float:right;
	margin-top:90px;
	margin-right:-365px;
}
.customermenu ul li{
display: inline;
padding:10px;
}

.customermenu ul li a{
color:CornflowerBlue;
font: 12px trebuchet ms, arial, sans-serif;
}
.form form fieldset{
	width: 320px; 
	padding:10px;
	margin-bottom:10px;
	border:1px solid #fff;
}
.form1 fieldset{
	width: 320px; 
	padding:10px;
	margin-bottom:10px;
	border:1px solid #fff;
}
.form1 fieldset legend{
	font-size:14px;
	font-weight:bold;
	color:#98afe2;
	border:1px solid #fff; 
	padding:10px; 	
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
}

.gray-button{
	padding:2px 10px 2px;
	color:#fff;
	font-size:12px;
	cursor:pointer;
	width:100px;
	height:30px;
	background:#98afe2;
	border:1px solid  #98afe2;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
}
.gray-button:active{
	background:#e0eff6;
	border:1px solid  #e0eff6;
	color:#98afe2;
}
.menu{
	background: #98afe2; 
	background: -moz-linear-gradient(top,  #98afe2 0%, #97adde 50%, #94a9d8 51%, #95abde 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98afe2), color-stop(50%,#97adde), color-stop(51%,#94a9d8), color-stop(100%,#95abde)); 
	background: -webkit-linear-gradient(top,  #98afe2 0%,#97adde 50%,#94a9d8 51%,#95abde 100%); 
	background: -o-linear-gradient(top,  #98afe2 0%,#97adde 50%,#94a9d8 51%,#95abde 100%); 
	background: -ms-linear-gradient(top,  #98afe2 0%,#97adde 50%,#94a9d8 51%,#95abde 100%); 
	background: linear-gradient(to bottom,  #98afe2 0%,#97adde 50%,#94a9d8 51%,#95abde 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98afe2', endColorstr='#95abde',GradientType=0 ); 
	
	
}
.menu li {
	float:left;
	border-right:2px ridge #8ACA45;

	cursor:pointer;
}

.menu li:hover {
	background:rgba(234, 249,255, 0.3);
	cursor:pointer;
}
.menu li  a{
	color:#fff;
	display:block;
		padding:15px 55px;
	font-size:19px;
}

.menu li a:hover{
	color:#000;
}
.menu li:nth-child(5) {
	border:none;
}
.preview{
	background:#e0eff6 ;
	padding: 53px;
	position: relative;
}
.banner-left{
	width:450px;
	position:absolute;
	top:19px;
	left:100px;
}
.banner-right{
	width:590px;
	float:right;
}
.banner-right h2{
	font-size:25px;
	color:#98afe2;
	margin-bottom: 20px;
}
.banner-right p{
	font-size:14px;
	color:#555;
	margin-bottom: 20px;
	line-height: 1.8em;
}
/*--content--*/
.content{
	background: #e0eff6; 
	background: -moz-linear-gradient(top,  #e0eff6 0%, #dce2e4 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0eff6), color-stop(100%,#dce2e4)); 
	background: -webkit-linear-gradient(top,  #e0eff6 0%,#dce2e4 100%); 
	background: -o-linear-gradient(top,  #e0eff6 0%,#dce2e4 100%); 
	background: -ms-linear-gradient(top,  #e0eff6 0%,#dce2e4 100%); 
	background: linear-gradient(to bottom,  #e0eff6 0%,#dce2e4 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0eff6', endColorstr='#dce2e4',GradientType=0 ); 
}
.gridmsg{
	width:950px;
	float:left;
	margin-right: 30px;
}
.gridmsg p{
	font-size:14px;
	color:#535353;
	margin-bottom: 20px;
	line-height: 1.8em;
	text-align:justify;
}
.grids{
	padding: 20px;
}
.grid{
	width:500px;
	float:left;
	margin-right: 30px;
}
.grid-top img{
	border: 1px solid #ccc;
	margin-bottom: 20px;
}
.grid-top h2{
	font-size:25px;
	color:#98afe2;
	margin-bottom: 20px;
}
.grid-top h3{
	font-size:17px;
	color:#fd9500;
	margin-bottom: 20px;
}
.grid-top p{
	font-size:14px;
	color:#535353;
	margin-bottom: 20px;
	line-height: 1.8em;
}
.sidebar-nav{
	margin-bottom: 20px;
}
.sidebar-nav h3 {
	font-size: 17px;
	color: #FD9500;
	margin-bottom: 5px;
}
.sidebar-nav li{
	list-style-image: url(../images/icon2.png);
	margin: 0 0 8px 20px;
}
.sidebar-nav li{
	font-size: 14px;
	color:#535353;
}

span.yellow a {
background:rgb(152, 175, 226);
	text-transform: uppercase;
	color: #fff;
	padding: 8px 15px;
	font-weight: bold;
	font-size: 11px;
	cursor:pointer;
}
span.yellow a:hover {
	background: #fff;
	color:#002035;
}
span.yellow:hover {
	background: #fff;
	color:#002035;
}
.grid1{
	width:200px;
	float:right;
	padding: 5px;
	margin-right: 0px;
	
}
.grid1-top h2{
	font-size: 25px;
	color: #98afe2;
	margin-bottom: 20px;
}
.grid2{
	width:296px;
	float:left;
	margin-right: 0px;
}
.grid2-img{
	width:150px;
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.grid2-text{
	width:126px;
	float:left;
}
.grid2-text p{
	font-size:14px;
	color:#535353;
	line-height:1.8em;
}
.grid2-top h2 {
	font-size: 25px;
	color: #98afe2;
	margin-bottom: 20px;
}	
.grid2-top p {
	font-size: 20px;
	color: #666;
	vertical-align: top;
	margin-bottom: 10px;
}
.grid2-top  p img {
	margin-right: 10px;
}
.grid2-img p {
	font-size: 17px;
	color: #466404;
	vertical-align: top;
	margin-left: 8px;
	margin-bottom: 10px;
}
.grid2-img p img {
	margin-right: 10px;
}
.grid2-img p span {
	font-size: 14px;
	color: #555;
	margin-bottom: 20px;
	line-height: 1.8em;
}
.grid2-bot{
	background: #846c6c;
	padding: 2px;
}
.grid2-bot p img{
	margin-right: 10px;
}
.grid2-bot p{
	font-size:20px;
	color:#fff;
	vertical-align: top;
}
.grid2-but{
	background: #978787;
}
.grid2-but input[type="text"] {
	border: 1px solid #6a4d4d;
	font-size: 11px;
	width: 200px;
	background:#fff;
	outline: none;
	margin-top: 14px;
	color:#666;
	padding: 5px;
	margin: 15px 15px 7px 15px;
	font-family:trebuchet ms, arial, sans-serif;
}
.bot-serv .hardware img{
	width:125px;
	height:105px;
}
.float_r{
	float:right;
}
.float_l{
	float:left;
}
.hardware{
width:128px;
}
.text-center{
	text-align:center
}
.services{
	width:400px;

/*	border:1px solid #ffb400;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;*/
}
.services ul {
	width:390px;
	float:left;
	display:inline;
}
.services li{
	max-width:110px;
	padding:10px;
}
.services img{
	max-width:110px;
	height:80px;
}
.services li p{
	background:rgba(234, 249,255, 0.8);
	max-width:110px;
	font-size: 12px;
	color:#535353;
	border:1px solid #97adde;
	padding:2px;
}
.item h4 {
	font-weight: 400; 
}
li h5 {
	color: #ffb400;
	font-size: 13px;
	font-weight: 400;
	margin-bottom: 20px; 
}
.gallery p{
	max-width:220px;
	text-align:center;
	font-size: 12px;
	color:#fff;
	padding:2px;
}
.gallery a img{
	width:220px;
	height:150px;
}

.gallery-right p{
	max-width:220px;
	text-align:center;
	font-size: 12px;
	color:#fff;
	padding:2px;
}

.gallery-right a img{
	width:220px;
	height:150px;
	
}
.bot-grid{
	background: #dce2e4;
	background: -moz-linear-gradient(top,  #dce2e4 0%, #e0eff6 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dce2e4), color-stop(100%,#e0eff6)); 
	background: -webkit-linear-gradient(top,  #dce2e4 0%,#e0eff6 100%); 
	background: -o-linear-gradient(top,  #dce2e4 0%,#e0eff6 100%); 
	background: -ms-linear-gradient(top,  #dce2e4 0%,#e0eff6 100%); 
	background: linear-gradient(to bottom,  #dce2e4 0%,#e0eff6 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dce2e4', endColorstr='#e0eff6',GradientType=0 ); 
	width: 275px;
	float: left;
	margin-right: 5px;
	padding: 20px;
}
.bot-grid h3{
	color:#97adde;
	font-size:20px;
	margin-bottom: 20px;
}
.bot-grid p{
	font-size:14px;
	color:#535353;
	line-height: 1.8em;
}
.grid2-but h3{
	font-size: 14px;
	color:#555;
	padding: 10px 15px 0 15px;
}
/*--footer--*/
.footer-top{
	background: #e0eff6;
	padding: 20px;
}
.footer-left{
	width:270px;
	float:left;
	margin-right: 30px;
}
.grid1-l-img {
	float: left;
	margin-top: 5px;
	margin-right: 3px;
}
.grid1-l-desc {
	margin-top: 5px;
}
.grid1-l-desc p {
	font-size:30px;
}
.grid-bot p {
	font-size: 20px;
	color: #98afe2;
	vertical-align: top;
	padding: 10px;
}
.footer-nav li{
	list-style-image: url(../images/icon3.png);
	margin: 0 0 8px 20px;
}
.footer-nav li a{
	font-size: 14px;
	color:#535353;
}
.footer-nav li a:hover{
	color:#2491B8;
}
.footer-right{
	width:630px;
	float:left;
	margin-right: 0px;
}
.footer-bottom{
	background: #98afe2;
}
.footer-desc p{
	color:#535353;
	font-size:14px;
	line-height: 1.8em;
}
.copy{
	text-align: center;
	padding: 20px;
}
.copy p{
	font-size:14px;
	color:#fff;
}
.copy a{
	color:#fff;
}
.copy a:hover{
	text-decoration: underline;
}
/*--about--*/
.about-top {
	width: 614px;
	float: left;
	margin-right: 50px;
}
.about-top h3 {
	font-size: 17px;
	color: #98afe2;
	margin-bottom: 20px;
}
.about-top h2 {
	font-size: 25px;
	color: #98afe2;
	margin-bottom: 20px;
}
.about-left{
	width:200px;
	float:left;
	margin-bottom: 40px;
	margin-right: 20px;
}
.about-right{
	width:394px;
	float:left;
}
.about-right p{
	font-size:14px;
	color:#535353;
	line-height: 1.8em;
}	
/*--gallery--*/
.gallery {
	background:#97adde;
	width: 220px;
	float: left;
	margin-bottom: 10px;
	margin-right:10px;
	border:5px solid #97adde;
}
.gallery-right {
	background:#97adde;
	width: 220px;
	float: left;
	margin-bottom: 10px;
	margin-right: 0px;
	border:5px solid #97adde;
}		

 /*--contact--*/
.contact{
	padding: 20px;
}
.contact-top h3{
	color:#98afe2;
	font-size:25px;
	margin-bottom: 20px;
}
.contact-top p{
	font-size:14px;
	color:#535353;
	line-height: 1.8em;
	margin-bottom: 20px;
}
/* form */
.ldetails{
	float:right;
	width:350px;
}
.pdetails{
	float:left;
	width:350px;
}
.enquiryform form fieldset{
	padding:10px;
	margin-bottom:10px;
	border:1px solid #fff;
		border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
}
.forgotpassform form fieldset{
	padding:10px;
	margin-bottom:10px;
	border:1px solid #fff;
		border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
}
form fieldset legend{
	font-size:14px;
	font-weight:bold;
	color:#98afe2;
	border:1px solid #fff; 
	padding:10px; 	
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
}
.form{
	font-size:.8em;
	width:300px;
	float:left;
	margin-right: 70px;
}

.form1{
	width:350px;
	float:right;
	font-size:.8em;
	margin-left: 0px;
}
}
.form label{
	font-size:14px;
	position:relative;
	padding-bottom:5px;
	padding:15px 0 0 0;
}
.form1 label{
	font-size:14px;
	position:relative;
	padding-bottom:5px;
	padding:15px 0 0 0;
}
form div:last-child{
	border-bottom:none;
}
form span{
	display:block;
	color:#F6F6F6;
	font-size:14px;
}
form1 span{
	display:block;
	color:#555;
	font-size:14px;
}
.enquiryform input[type="text"]:nth-child(3){
	padding:7px;
	width: 265px;
	font-size:14px;
	margin:0 0px 20px 0;
	border:1px solid rgba(0, 32, 53, 0.75);
	color: #fff;
	background:rgba(0, 32, 53, 0.46);
	-webkit-border-radius:.2em;
   -moz-border-radius:.2em;
		border-radius:.2em;
	outline: none;
	font-family:trebuchet ms, arial, sans-serif;
}
.enquiryform input[type="text"]{
	padding:7px;
	width: 265px;
	font-size:14px;
	margin:0 40px 20px 0;
	border:1px solid rgba(0, 32, 53, 0.75);
	color: #fff;
	background:rgba(0, 32, 53, 0.46);
	-webkit-border-radius:.2em;
   -moz-border-radius:.2em;
		border-radius:.2em;
	outline: none;
	font-family:trebuchet ms, arial, sans-serif;
}
.enquiryform input[type="email"]:nth-child(3){
	padding:7px;
	width: 265px;
	font-size:14px;
	margin:0 0px 20px 0;
	border:1px solid rgba(0, 32, 53, 0.75);
	color: #fff;
	background:rgba(0, 32, 53, 0.46);
	-webkit-border-radius:.2em;
   -moz-border-radius:.2em;
		border-radius:.2em;
	outline: none;
	font-family:trebuchet ms, arial, sans-serif;
}

.forgotpassform input[type="email"]{
	padding:7px 7px 7px 30px;
	width: 450px;
	font-size:14px;
	margin:0 0px 20px 0;
	border:1px solid rgba(0, 32, 53, 0.75);
	color: #fff;
	background:rgba(0, 32, 53, 0.46);
		background-image:url(../images/msg.png);
	background-repeat:no-repeat;
	background-position:4px;

	-webkit-border-radius:.2em;
   -moz-border-radius:.2em;
		border-radius:.2em;
	outline: none;
	font-family:trebuchet ms, arial, sans-serif;
}

.enquiryform  textarea {
	width: 445px;
	font-size: 14px;
	margin:0 10px 20px 0;
   border:1px solid rgba(0, 32, 53, 0.75);
		color: #fff;
	background:rgba(0, 32, 53, 0.46);
	-webkit-border-radius: .2em;
	-moz-border-radius: .2em;
	border-radius: .2em;
	outline: none;
	margin-bottom: 25px;
	height:150px;
	padding: 7px;
	resize: none;
	font-family:trebuchet ms, arial, sans-serif;
}
.enquiryform  textarea:nth-child(2){
	width: 445px;
	font-size: 14px;
	margin:0 0px 20px 0;
   border:1px solid rgba(0, 32, 53, 0.75);
		color: #fff;
	background:rgba(0, 32, 53, 0.46);
	-webkit-border-radius: .2em;
	-moz-border-radius: .2em;
	border-radius: .2em;
	outline: none;
	margin-bottom: 25px;
	height:150px;
	padding: 7px;
	resize: none;
	font-family:trebuchet ms, arial, sans-serif;
}

.form input[type="text"]{
	padding:7px;
	width: 300px;
	font-size:14px;
	margin:5px 0 10px 0;
	border:1px solid rgba(0, 32, 53, 0.75);
	color: #fff;
	background:rgba(0, 32, 53, 0.46);
	-webkit-border-radius:.2em;
   -moz-border-radius:.2em;
		border-radius:.2em;
	outline: none;
	font-family:trebuchet ms, arial, sans-serif;
}

.form1 input[type="text"]{
	padding:7px;
	width: 300px;
	font-size:14px;
	margin:5px 0 30px 0;
	border:1px solid rgba(0, 32, 53, 0.75);
	color: #fff;
	background:rgba(0, 32, 53, 0.46);
	-webkit-border-radius:.2em;
   -moz-border-radius:.2em;
		border-radius:.2em;
	outline: none;
	font-family:trebuchet ms, arial, sans-serif;
}


.form1 input[type="password"]{
	padding:7px;
	width: 300px;
	font-size:14px;
	margin:5px 0 30px 0;
	border:1px solid rgba(0, 32, 53, 0.75);
	color: #fff;
	background:rgba(0, 32, 53, 0.46);
	-webkit-border-radius:.2em;
   -moz-border-radius:.2em;
		border-radius:.2em;
	outline: none;
	font-family:trebuchet ms, arial, sans-serif;
}
.form input[type="text"]:hover{
	outline: none;
}
.form1 input[type="text"]:hover{
	outline: none;
}
.membership p{
	margin: 0px 0px 20px 0px;
	font-size:14px;
	color:#535353;
	
}

.form1 input[type="password"]:hover{
	outline: none;
}
.form1 input[type="checkbox"]{
	width:15px;
	height:15px;
	cursor:pointer;
}
.form input[type="password"]{
	padding:7px;
	width: 300px;
	font-size:14px;
	margin:5px 0 30px 0;
	border:1px solid rgba(0, 32, 53, 0.75);
	color: #fff;
	background:rgba(0, 32, 53, 0.46);
	-webkit-border-radius:.2em;
   -moz-border-radius:.2em;
		border-radius:.2em;
	outline: none;
	font-family:trebuchet ms, arial, sans-serif;
}

.form input[type="password"]:hover{
	outline: none;
}
.form input[type="checkbox"]{
	width:15px;
	height:15px;
	cursor:pointer;
}
.form1  textarea {
	width: 570px;
	font-size: 14px;
	margin:5px 0 30px 0;
   border:1px solid rgba(0, 32, 53, 0.75);
		color: #fff;
	background:rgba(0, 32, 53, 0.46);
	-webkit-border-radius: .2em;
	-moz-border-radius: .2em;
	border-radius: .2em;
	outline: none;
	margin-bottom: 25px;
	height:150px;
	padding: 7px;
	resize: none;
	font-family:trebuchet ms, arial, sans-serif;
}
.form2{
	width:590px;
	float:left;
}
.form2  textarea {
	width: 570px;
	font-size: 14px;
	margin:5px 0 30px 0;
   border:1px solid rgba(0, 32, 53, 0.75);
		color: #fff;
	background:rgba(0, 32, 53, 0.46);
	-webkit-border-radius: .2em;
	-moz-border-radius: .2em;
	border-radius: .2em;
	outline: none;
	margin-bottom: 25px;
	height:150px;
	padding: 7px;
	resize: none;
	font-family:trebuchet ms, arial, sans-serif;
}
.contact-left input[type=submit]{
	background: none;
	color: #777;
	padding: 10px 20px;
	border: 1px solid #C4C8CA;
	cursor: pointer;
	-webkit-border-radius: .2em;
	-moz-border-radius: .2em;
	border-radius: .2em;
}
.contact-left input[type=submit]:hover{
	background:#f0f0f0;
	color:#555;
}
.contact-left{
	float:left;
	width: 300px;
	margin-right: 80px;
}
.contact-left h3 {
	font-size: 17px;
	color: #97adde;
	margin-bottom: 5px;
}
.contact-left p {
	font-size: 14px;
	color: #535353;
	width:337px;
	line-height: 1.8em;
}
.contact-left p a {
    color: #535353;
}
.contact-left p a:hover {
    color: #fff;
}
.contact-add{
	margin-bottom:20px;
}
.contact-map{
	width: 580px;
	float: left;
}
.contact-map iframe{
	border: 1px solid #98afe2;
	padding:3px;
}
.contact-map small {
	float: right;
	margin-right:-9px;
	border: #98afe2 1px solid; 
}

.contact-map small a{
	padding:2px;
	background-color:#98afe2;
}

.contact-map small a:active{
	background-color:#ffb024;
}
.green-but{
	padding:6px 16px 6px;
	color:#fff;
	font-size:13px;
	cursor:pointer;
	background: #98afe2; 
	background: -moz-linear-gradient(top,  #98afe2 0%, #97adde 50%, #94a9d8 51%, #95abde 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98afe2), color-stop(50%,#97adde), color-stop(51%,#94a9d8), color-stop(100%,#95abde)); 
	background: -webkit-linear-gradient(top,  #98afe2 0%,#97adde 50%,#94a9d8 51%,#95abde 100%);
	background: -o-linear-gradient(top,  #98afe2 0%,#97adde 50%,#94a9d8 51%,#95abde 100%); 
	background: -ms-linear-gradient(top,  #98afe2 0%,#97adde 50%,#94a9d8 51%,#95abde 100%); 
	background: linear-gradient(to bottom,  #98afe2 0%,#97adde 50%,#94a9d8 51%,#95abde 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98afe2', endColorstr='#95abde',GradientType=0 ) url(../images/but.png);
	border-color:#B2B6B1;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
	font-family:trebuchet ms, arial, sans-serif;
	margin: 0px 40px 20px 0px;
	border: 1px solid #98afe2;
}
.green-but:active{
	background:rgba(0, 32, 53, 0.75);
	border:1px solid  rgba(0, 32, 53, 0.75);
}

/*---------------------------------------------------- 	Gallery Events------------------------------------------------------*/
/* General style */
.grid-gallery ul {
	list-style:none;
	margin:0;
	padding:0;
}
.grid-gallery figure {
	margin:0;
}
.grid-gallery figure img {
	display:block;
	width:100%;
}
.grid-gallery figcaption h3 {
	margin:0;
	padding:0 0px 0;
	color:#fff;
	font-size:17px;
	font-weight:300;
}
.grid-gallery figcaption p {
	margin:0;
	font-size: 12px;
}
/* Grid style */
.grid-wrap {
		margin:0 auto;
}
.grid {
	margin:0 auto;
}
.grid li {
	width:25%;
	float:left;
	cursor:pointer;
}
.grid figure {
	padding:15px;
	-webkit-transition:opacity 0.2s;
	transition:opacity 0.2s;
}
.grid li:hover figure {
	opacity:0.7;
}
.grid figcaption {
	background:#333;
	padding: 25px;
}
/* Slideshow style */
.slideshow {
	position:fixed;
	background:rgba(0,0,0,0.6);
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:500;
	opacity:0;
	visibility:hidden;
	overflow:hidden;
	-webkit-perspective:1000px;
	perspective:1000px;
	-webkit-transition:opacity 0.5s,visibility 0s 0.5s;
	transition:opacity 0.5s,visibility 0s 0.5s;
}
.slideshow-open .slideshow {
	opacity:1;
	visibility:visible;
	-webkit-transition:opacity 0.5s;
	transition:opacity 0.5s;
}
.slideshow ul {
	width:100%;
	height:100%;
	-webkit-transform-style:preserve-3d;
	transform-style:preserve-3d;
	-webkit-transform:translate3d(0,0,150px);
	transform:translate3d(0,0,150px);
	-webkit-transition:-webkit-transform 0.5s;
	transition:transform 0.5s;
}
.slideshow ul.animatable li {
	-webkit-transition:-webkit-transform 0.5s;
	transition:transform 0.5s;
}
.slideshow-open .slideshow ul {
	-webkit-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
}
.slideshow li {
	width:660px;
	height:560px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-280px 0 0 -330px;
	visibility:hidden;
}
.slideshow li.show {
	visibility:visible;
}
.slideshow li:after {
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:rgba(255,255,255,0.8);
	-webkit-transition:opacity 0.3s;
	transition:opacity 0.3s;
}
.slideshow li.current:after {
	visibility:hidden;
	opacity:0;
	-webkit-transition:opacity 0.3s,visibility 0s 0.3s;
	transition:opacity 0.3s,visibility 0s 0.3s;
}
.slideshow figure {
	width:100%;
	height:100%;
	background:#fff;
	border:50px solid #fff;
	overflow:hidden;
}
.slideshow figcaption {
	padding-bottom:20px;
}
.slideshow figcaption h3 {
	font-weight:300;
	font-size:200%;
	color: #333;
}
/* Navigation */
.slideshow nav span {
	position:fixed;
	z-index:1000;
	color:#fff;
	text-align:center;
	padding:2%;
	cursor:pointer;
	font-size:2.2em;
	background:rgba(0,0,0,0.1);
}
.slideshow nav span.nav-prev,.slideshow nav span.nav-next {
	top:50%;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}
.slideshow nav span.nav-next {
	right:0;
}
.slideshow nav span.nav-close {
	top:75px;
	right:0px;
	padding:10px 25px;
	color:#999;
}
.icon:before,.icon:after {
	font-family:'fontawesome';
	speak:none;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
span.nav-prev:before {
	content:"\f104";
}
span.nav-next:before {
	content:"\f105";
}
span.nav-close:before {
	content: "\f00d";
}

/* Info on arrow key navigation */
.info-keys {
	position:fixed;
	top:10px;
	left:10px;
	width:60px;
	font-size:8px;
	padding-top:20px;
	text-transform:uppercase;
	color:#fff;
	letter-spacing:1px;
	text-align:center;
}
.info-keys:before,.info-keys:after {
	position:absolute;
	top:0;
	width:16px;
	height:16px;
	border:1px solid #fff;
	text-align:center;
	line-height:14px;
	font-size:12px;
}
.info-keys:before {
	left:10px;
	content:"\e603";
}
.info-keys:after {
	right:10px;
	content: "\e604";
}
/* Example media queries (reduce number of columns and change slideshow layout) */
@media screen and (max-width:60em) {
	/* responsive columns;see "Element sizing" on http://masonry.desandro.com/options.html */
	.grid li {
			width:33.3%;
	}
	.slideshow li {
			width:100%;
			height:100%;
			top:0;
			left:0;
			margin:0;
	}
	.slideshow li figure img {
			width:auto;
			margin:0 auto;
			max-width:100%;
	}
	.slideshow nav span,.slideshow nav span.nav-close {
			font-size:1.8em;
			padding:0.3em;
	}
	.info-keys {
			display:none;
	}
}
@media screen and (max-width:35em) {
	.grid li {
			width:50%;
	}
}
@media screen and (max-width:24em) {
	.grid li {
			width: 100%;
	}
}